"Login with username and password" = "使用用户名和密码登陆";

"No login credentials could be found in the Keychain" = "没有在 Keychain 中找到可用的登陆信息";

"The use of the Keychain is disabled in the Preferences" = "预置中禁止了 Keychain 访问";

"Private key password protected" = "私人秘钥受到密码保护";

"Enter the passphrase for the private key file" = "请输入私人秘钥的密码";

"Login canceled" = "登陆取消";

/* No comment provided by engineer. */
"Login failed" = "登陆失败";

/* No comment provided by engineer. */
"Login successful" = "登陆成功";
